## libmoosex-types-email-perl 0.007

=== debian/changelog ===
libmoosex-types-email-perl (0.007-1) unstable; urgency=low

  * Initial Release. (Closes: #852467)

 -- Carnë Draug <carandraug+dev@gmail.com>  Wed, 25 Jan 2017 13:27:03 +0000
