=== debian/control ===
Source: libmoosex-types-email-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 9.20140227~),
 libmodule-build-tiny-perl
Build-Depends-Indep: libemail-valid-perl,
 libemail-abstract-perl,
 libmoosex-types-perl,
 libtest-deep-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-email-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-types-email-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Email
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-types-email-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libemail-abstract-perl,
 libemail-valid-perl,
 libmoosex-types-perl
Description: email address validation type constraints for Moose
 MooseX::Types::Email provides a Moose type constraints which uses
 Email::Valid and Email::Abstract to check for valid email addresses
 and messages.  Types that support both single items and an arrayref
 of items are available.
