=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-Email   .*/MooseX-Types-Email-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
