## libmoosex-types-email-perl 0.008

=== debian/changelog ===
libmoosex-types-email-perl (0.008-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 23:06:31 +0000

libmoosex-types-email-perl (0.008-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ David Miguel Susano Pinto ]
  * New upstream version 0.008
  * Declare compliance with Debian Policy 4.2.1 (no changes needed)

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Wed, 12 Dec 2018 23:30:00 +0000
