=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Carnë Draug <carandraug+dev@gmail.com>
-Build-Depends: debhelper (>= 9.20140227~),
- libmodule-build-tiny-perl
+Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
+Build-Depends: debhelper-compat (= 13), libmodule-build-tiny-perl
 Build-Depends-Indep: libemail-valid-perl,
  libemail-abstract-perl,
  libmoosex-types-perl,
  libtest-deep-perl,
  perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-email-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-types-email-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-email-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-email-perl.git
 Homepage: https://metacpan.org/release/MooseX-Types-Email
 Testsuite: autopkgtest-pkg-perl
