## libmoosex-types-email-perl 0.009

=== debian/changelog ===
libmoosex-types-email-perl (0.009-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.009.
  * Drop moosex-types-0.51.patch, the issue is fixed (differently) in this
    release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Apr 2025 23:26:34 +0200

libmoosex-types-email-perl (0.008-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.008-2.

  [ gregor herrmann ]
  * Add patch to explicitly 'use Moose'.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Apr 2025 02:18:44 +0200
