=== debian/control ===
Source: libmoosex-types-email-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libemail-abstract-perl <!nocheck>,
                     libemail-valid-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-email-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-email-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Email
Rules-Requires-Root: no

Package: libmoosex-types-email-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-abstract-perl,
         libemail-valid-perl,
         libmoosex-types-perl
Description: email address validation type constraints for Moose
 MooseX::Types::Email provides a Moose type constraints which uses
 Email::Valid and Email::Abstract to check for valid email addresses
 and messages.  Types that support both single items and an arrayref
 of items are available.
