=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-Email   .*/MooseX-Types-Email-v?@ANY_VERSION@@ARCHIVE_EXT@$
